Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  |

# FcObjectSetBuild

## Name

FcObjectSetBuild, FcObjectSetVaBuild -- Build object set from args

## Synopsis

    #include <fontconfig.h>

``FcObjectSet * `FcObjectSetBuild``(const char *`first`, ...``);`

``FcObjectSet * `FcObjectSetVaBuild``(const char *`first`, va_list`va`);`

## Description

These build an object set from a null-terminated list of property names.

## Version

Fontconfig version 2.2.1

<<< Previous | Home |
FcObjectSetDestroy | Up |